tomat 8 server option not available in eclipse

Hi,
Mine is windows 32 bit dell laptop.
I went to below url and downloaded tomcat 8.
https://tomcat.apache.org/download-80.cgi
Now when i try to set tomcat 8 from eclipse eplon i do not see tomcat 8 option but only till 7 is htere.

I have tomcat 7 also.

i have given bin url as below

C:\software\apache-tomcat-7.0.52\bin

i got error unknown version

How to set up tomcat on eclipse keplon. please advose

i see tomcat 7.0.47 with 'download and install' option which do not work.
where i see 7.0.47.
whn i clic that button it says to accept et , i accepted . Then it asked to browse locationi selected thgen i get attached error.

does eclipse do not support above 7.0.57, is that is problem here?
tomcatErr.docx
dwn.png
LVL 7
gudii9Asked:
Who is Participating?

[Product update] Infrastructure Analysis Tool is now available with Business Accounts.Learn More

x
I wear a lot of hats...

"The solutions and answers provided on Experts Exchange have been extremely helpful to me over the last few years. I wear a lot of hats - Developer, Database Administrator, Help Desk, etc., so I know a lot of things but not a lot about one thing. Experts Exchange gives me answers from people who do know a lot about one thing, in a easy to use platform." -Todd S.

CEHJCommented:
i see tomcat 7.0.47 with 'download and install' option which do not work.
I'm guessing but it may be that it's 'not ready' for that yet and that you'd be better to download it, install it, and browse to it to try it in Eclipse
gudii9Author Commented:
when i say download it does not automatically download then that button what it says is misleading right?
when i try to download from tomcat page i could not find that exact version under tomcat7 downloads. How to see all the archives including 7.0.47? please advise
gudii9Author Commented:
i see archive and then 7.0.47 option as below

http://archive.apache.org/dist/tomcat/tomcat-7/v7.0.47/

i do not see downloadable file to install like zip or windows extractor etc.

Please advise
The 7 Worst Nightmares of a Sysadmin

Fear not! To defend your business’ IT systems we’re going to shine a light on the seven most sinister terrors that haunt sysadmins. That way you can be sure there’s nothing in your stack waiting to go bump in the night.

CEHJCommented:
If you want 8 (as your question title implies) then you probably need to be looking in here:

http://archive.apache.org/dist/tomcat/tomcat-8/v8.0.24/bin/

Experts Exchange Solution brought to you by

Your issues matter to us.

Facing a tech roadblock? Get the help and guidance you need from experienced professionals who care. Ask your question anytime, anywhere, with no hassle.

Start your 7-day free trial
gudii9Author Commented:
i do not mind 8 or 7. Since i do not fine 8 adapter itself in eclipse and saw only 7 adapter in eclipse i thought of having 7 as well as a compromise. Now i am neighter able to set up 8 nor 7. I am struck. please advise
CEHJCommented:
My advice is to forget 8 for now. Delete 7 from Servers and reinstall it via Eclipse
gudii9Author Commented:
reinstall it via Eclipse

that link is not working.
i manually downloaded and pointed the path for tomcat 7.0.47.

I really wonder why eclipse path to install wont work. Is it just for me ot is it existing bug?
CEHJCommented:
Difficult to say
It's more than this solution.Get answers and train to solve all your tech problems - anytime, anywhere.Try it for free Edge Out The Competitionfor your dream job with proven skills and certifications.Get started today Stand Outas the employee with proven skills.Start learning today for free Move Your Career Forwardwith certification training in the latest technologies.Start your trial today
Java

From novice to tech pro — start learning today.